System.ServiceModel 4.0.0.0 System.Enum

This enumeration is used as a parameter to the attribute. When applied to a class, it allows the developer to specify whether the class can be used with a message queuing binding.

The enumeration specifies queued delivery requirements.

- Field
  4.0.0.0
  System.ServiceModel.QueuedDeliveryRequirementsMode

  Queued delivery is allowed.

- Field
  4.0.0.0
  System.ServiceModel.QueuedDeliveryRequirementsMode

  Queued delivery is not allowed.

- Field
  4.0.0.0
  System.ServiceModel.QueuedDeliveryRequirementsMode

  Queued delivery is required.